{% autoescape off %}
	
<h4>This is a confirmation that the two-factor authentication enabled successfully for your account {{ user.username }}
</h4>

<h4>If this was not done by you, please secure your account here.</h4>

{% endautoescape %}